Get all transfersAsk AIget https://api.flutterwave.com/v3/transfersFetch all transfers on your accountQuery ParamsreferencestringDefaults to ref-abc123The merchant's unique reference for the transfer.pagestringDefaults to 1This allows you fetch from a specific page e.g. setting 1 retrieves the first page.statusstringDefaults to successfulThis allows you fetch only transfers with a specific status e.g. fetch all successful transactions. Expected values include failed, successful.fromstringDefaults to 2023-11-18This is the start date for the query.tostringDefaults to 2024-08-24This is the end date for the query.include_proofbooleanDefaults to falseThis flags adds the proof (session id) of the transfer to the response.truefalseinclude_provider_refbooleanDefaults to falseThis flag include the provider reference for the transfer in the response.truefalseinclude_approver_infobooleanDefaults to falseThis flag adds the approval information for the transfers to the response.truefalseinclude_vatbooleanDefaults to falseThis flag includes the transfers' VAT information in the response.truefalseinclude_date_completedbooleanDefaults to falseThis flag adds the completion date for the transfers to the response.truefalseinclude_ratebooleanDefaults to falseThis flag include the FX rate used for the transfer in the response.truefalseinclude_debit_currency_amountbooleanDefaults to falseThis flag include the debit currency for the transfer in the response.truefalsepage_sizestringDefaults to 10The number of query results to return per page. If unspecified, this would default to 10 items per page.HeadersAuthorizationstringrequiredDefaults to Bearer FLWSECK_TEST-SANDBOXDEMOKEY-XPass your secret key as a bearer token in the request header to authorize this callResponses 200200 400400Updated about 1 year ago